@import url(../vendor/fonts/alef/stylesheet.css);
*, *:before, *:after{box-sizing: border-box;}

html,body{
margin:0; padding:0;
direction:rtl;
font-family: 'Alef', sans-serif;
font-size:22px;
color:#1e1e1f;
}

a,button,input[type=submit]{text-decoration:none; cursor:pointer;}
a:hover{text-decoration:none;}
form{padding:0; margin:0;}
input,select,textarea{font-family:'Alef',Arial, Helvetica, sans-serif; font-size:16px;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
p{display: block;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px; line-height:1.5em;}
.after:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
.fgrey{color:#8b8b8b;}
.fgold{color:#e0c358;}
.ffff{color:#fff;}
.fbold{font-weight:bold;}
.fnormal{font-weight:normal;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f24{font-size:24px;}
.f30{font-size:30px;}
.f48{font-size:48px;}
.line-height{line-height:1.5em}
.underline{text-decoration:underline;}
.inline-block{display:inline-block}
.block{display:block}
.relative{position:relative;}
.list-none{margin:0; padding:0; list-style:none;}
.mb-25{margin-bottom:25px;}
.hide{display:none;}

.visualEditingBody{position:absolute; top:55px; right:0; width:100%;}


div#topStrip{height:40px; position:absolute; width:100%; z-index:100; top:0; text-align:center;}
div#topStrip.inner{background-color:rgba(0,0,0,0.9);}
div#topStrip nav.subMenu{display:inline-block;}
div#topStrip nav.subMenu ul{display:block; list-style:none; margin:0; padding:0; position:relative;}
div#topStrip nav.subMenu li{display:block; list-style:none; margin:0; padding:0; float:right; font-size:16px; margin-left:18px; margin-right:18px;}
div#topStrip nav.subMenu li:first-child{margin-right:0;}
div#topStrip nav.subMenu li:last-child{margin-left:0;}
div#topStrip nav.subMenu li a{color:#fff; display:block; line-height:40px;}
div#topStrip a.personalArea{position:relative; float:left; margin-left:55px; display:block; line-height:40px; color:#e0c358; background:url(images/icon_lock.png) no-repeat right center; padding-right:20px;}

div.topPhone{position:absolute; left:0; z-index:1000;}
div.topPhone a.link{font-weight: bold; color: #000; font-size: 22px; padding-left: 45px; background:url(../vendor/images/tel_black.png) no-repeat left; line-height: 40px; height: 43px;
    display: block;}


div#menuStrip{
	position:fixed; 
	width:100%; 
	background:#000; 
	z-index:100; 
	/*text-align:center;*/
	padding-top: 69px;
	height: 122px;
	padding-bottom: 34px;
}
div#menuStrip div.siteLogo{position: absolute;right: 25px;top: 13px;}
div#menuStrip div.siteLogo.leftLogo{right:auto; left:-200px;}
div#menuStrip div.siteLogo a.link{}
div#menuStrip div.siteLogo img{max-width:467px;}
div#menuStrip .buttons{position: absolute;left: 0;top: 54px;}
.footerWrapper .site-broadcast a,
div#menuStrip .buttons a{height: 47px;color: #fff;display: inline-block;line-height: 47px;text-align:center;font-weight: bold;}
.footerWrapper .site-broadcast a:hover,
div#menuStrip .buttons a:hover{text-decoration:none;}
div#menuStrip .site-phone{margin-right:32px;}
div#menuStrip .site-phone img{position: absolute;top: 5px;right: 317px;}
div#menuStrip .site-phone-mobile{display:none;}
div#menuStrip .site-phone a{background-color: #db812e;width: 418px;}
.footerWrapper .site-broadcast a,
div#menuStrip .site-broadcast a{width: 263px;background-image: radial-gradient(circle at 0 0, #477dbd, #73b9e1);position: relative;}
div#menuStrip .site-broadcast img{position: absolute;right: 23px;top: 8px;}
div#menuStrip div.topMenu{display:inline-block; position:absolute;right:20%; vertical-align:bottom; min-height:40px;}
ul#navmenu-h {
	z-index:100;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
	height:40px;
	display: inline-block;
}

ul#navmenu-h li {
	z-index:100;
	margin: 0;
	border: 0 none;
	padding: 0;
	float: right; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
	margin-left:10px; 
	margin-right:10px;
	border-bottom:5px solid rgba(0,0,0,0);


}
ul#navmenu-h li:first-child{margin-right:0;}
ul#navmenu-h li:last-child{margin-left:0;}

ul#navmenu-h ul {
	z-index:100;
	margin: 0;
	border: 0 none;
	padding: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 45px;
	right: -20;
}

ul#navmenu-h ul:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

ul#navmenu-h ul li {
	float: right; /*For IE 7 lack of compliance*/
	display: block;
	display: inline; /*For IE*/
}
/* Root Menu */
ul#navmenu-h a {
	padding-left:10px;
	padding-right:10px;
	float: right; /*For IE*/
	display: block;
	color: #fff;
	font-weight:bold;
	line-height:25px;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu-h li:hover,
ul#navmenu-h li.on{
	border-bottom:5px solid #db812e;
}


/* 2nd Menu */
ul#navmenu-h li li{margin:0; border-bottom:none;}
ul#navmenu-h li li:hover{border-bottom:none;}

ul#navmenu-h li li a{
	text-align:right;
	float: none;
	width:200px;
	color:#fff !important;
	border-top:1px solid #979692;
	line-height:16px;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:10px;
	padding-right:10px;
	background:none;
	font-size:18px;
	font-weight:normal;
	

}

ul#navmenu-h li ul{background:rgba(0,0,0,0.7);}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li li a:hover{
	color:#dbc16d !important;
}
ul#navmenu-h ul {
  display: none;
  position: absolute;
  top: 34;
  right: 0px; 
  width:200px;
}
ul#navmenu-h ul li{
}
/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a {
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a {
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a {
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
}

ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {
  display: none;
  position: absolute;
  top: -3px;
  left: -163px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display: none;
}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display: block;
}


footer{color:#fff;}
footer div.footer-row-1{padding-bottom:30px;padding-top:76px;background-repeat: no-repeat;background-size: cover;}
footer div.footer-row-1 .footerWrapper{width:1300px; margin:0 auto;}
footer div.footer-row-1 .site-broadcast{margin-top:20px}
footer div.footer-row-1 .site-broadcast img{position: absolute;right: 13px;top: 8px;}
footer div.footer-row-1 .text{font-weight:bold;font-size:24px;vertical-align:top;}
footer div.footer-row-1 .song{color:#db812e;}
footer div.footer-row-1 div.rightForm{float:right; width:340px;}
footer div.footer-row-1 div.rightForm legend{color:#a29863; font-size:24px;}
footer div.footer-row-1 div.rightForm div.formTitle{margin-bottom:15px;}
footer div.footer-row-1 div.rightForm .formTitle p{margin:0; padding:0;}
footer div.footer-row-1 div.rightForm .field{margin-bottom:15px;}
footer div.footer-row-1 div.rightForm .field input[type=text],
footer div.footer-row-1 div.rightForm .field input[type=email],
footer div.footer-row-1 div.rightForm .field input[type=tel],
footer div.footer-row-1 div.rightForm .field textarea{display:block; width:100%; background:transparent; height:46px; border:1px solid #888888; padding-right:15px; color:#fff;}

footer div.footer-row-1 div.rightForm button{color:#a29863; background:transparent; margin:0; padding:0; font-size:18px; font-weight:bold; border:none;}
footer div.footer-row-1 div.rightForm button .fa{font-size:12px;}

footer div.footer-row-1 div.right{float:right;margin-left:100px;}
footer div.footer-row-1 div.icon{margin-left:0;}	
footer div.footer-row-1 div.right nav{}
footer div.footer-row-1 div.right nav ul{margin:0; padding:0; list-style:none;}
footer div.footer-row-1 div.right nav li.parent{padding:0; list-style:none; float:right;}
footer div.footer-row-1 div.right nav li.parent label{margin-bottom:15px;}
footer div.footer-row-1 div.right nav li.parent a.link{margin-bottom:10px; transition: all 0.2s ease; text-decoration:none;}
footer div.footer-row-1 div.right nav li.parent a.link:hover{color:#fff;}

footer div.footer-row-1 div.center{width:340px;height:176px;vertical-align:top;background:#fff;}
footer div.footer-row-1 div.center.noMenu{margin-right:75px;}
footer div.footer-row-1 div.center #fb-root{}

footer div.footer-row-1 div.logo{margin-top:40px;}
footer div.footer-row-1 div.left .map{}
footer div.footer-row-1 div.left .map iframe{/*width:520px !important;*/ width:400px !important; height:260px !important;}
footer div.footer-row-1 div.left .map .desktopFooter{position:absolute; left:0; top:15px; background:#414141; padding:10px;}
footer div.footer-row-1 div.left .map .desktopFooter p{padding:0; margin:0;}
footer div.footer-row-1 div.left td{padding-bottom:10px; color:#fff;}
footer div.footer-row-1 div.left table tr td:first-child{color:#8e9393;}
footer div.footer-row-1 div.left table tr:first-child td{color:#fff;}

/*footer div.footer-row-1 .link-contaner{margin-right:20px;;width: 46px; height: 46px; border-radius: 100%; background: #c2c2c2; color: #fff !important; text-align: center; font-size: 25px; line-height: 45px;}*/
footer div.footer-row-1 .icon a:first-child{margin-right:0;}
footer div.footer-row-1 .icon a{
	margin-right:20px;
	width: 60px;
    height: 60px;
    background-size: cover;
    background-repeat: no-repeat;
    cursor: pointer;
	display:inline-block;}

footer div.footer-row-1 .icon .facebook:hover{background-image:url(../vendor/images/over_facebook.png) !important;}
footer div.footer-row-1 .icon .instagram:hover{background-image:url(../vendor/images/over_instagram.png) !important;}
footer div.footer-row-1 .icon .twitter:hover{background-image:url(../vendor/images/over_twitter.png) !important;}

footer div.footer-row-2{background-color:#000;}
footer div.footer-row-2 .footerWrapper{width:1750px; margin:0 auto;}
footer div.footer-row-2 div.right{float:right;}
footer div.footer-row-2 span.right a.link{display:block; float:right; width:49px; height:49px; margin-left:5px; background-position:0px 0px; transition: all 0.2s ease;}
footer div.footer-row-2 div.right a.link:hover{background-position:0px 49px;}
footer div.footer-row-2 div.right a.link:last-child{margin-left:0;}
footer div.footer-row-2 div.right a.googleplus{background-image:url(images/icon_google_plus.png);}
footer div.footer-row-2 div.right a.twitter{background-image:url(images/icon_twitter.png);}
footer div.footer-row-2 div.right a.facebook{background-image:url(images/icon_facebook.png);}
footer div.footer-row-2 div.right a.youtube{background-image:url(../vendor/images/icon_YouTube.png);}
footer div.footer-row-2 div.right a.pinterest{background-image:url(../vendor/images/icon_pinterest.png);}
footer div.footer-row-2 span.left{float:left;line-height:68px;}
footer span.rights{line-height:68px;}
footer span.credit a{color: #fff;}
.facebook_mobile,
footer div.footer-row-3{display:none;}


.top-image{height: 400px;background-size: cover;background-repeat: no-repeat;margin-top:122px;}
.top-image .page-title{
	position: absolute;
    bottom: 50px;
    color: #fff;
    background-color: #db812e;
    padding-right: 30px;
    padding-left: 30px;
    line-height: 33px;
    padding-bottom: 8px;
}
.top-image-mobile{display:none;}

div#topImage{min-height:200px; background:no-repeat center; background-size:cover;}
div#topImage h1.pageTitle{position:absolute; bottom:0; line-height:66px; background:rgba(0,0,0,0.5); padding-right:60px; padding-left:60px;}

.innerPageWrapper{width:1500px; margin:0 auto;}
article.innerPage{min-height:400px;}

div#breadcrumbs{margin-top:30px; margin-bottom:30px;}
div#breadcrumbs nav{}
div#breadcrumbs nav a{display:block; float:right; color:inherit; line-height:18px;}
div#breadcrumbs nav a.current{color:#8e9393; font-weight:bold;}
div#breadcrumbs nav span{display:block; float:right; width:20px; text-align:center; line-height:18px;}

aside.parentMenu{}
aside.parentMenu h3.menuTitle{border-bottom:1px solid #e0c358; padding-bottom:10px; padding-right:5px;}
aside.parentMenu li{border-bottom:1px solid #e0c358;}
aside.parentMenu a{color:inherit; display:block; font-size:18px; padding-top:10px; padding-bottom:10px; padding-right:5px;}
aside.parentMenu a.on{background:#e0c358;}

div.pp_default .pp_content_container .pp_right{padding-right:20px;}
.pp_content_container{text-align:right;}

div#pageForm{}
div#pageForm form{}
div#pageForm form fieldset{display:block; padding:0; margin:0; border:0;}
div#pageForm form fieldset legend.formTitle{display:block; padding:0; margin:0; border:0; font-weight:bold;}
div#pageForm form fieldset div.formDesc{}
div#pageForm form fieldset div.formFields textarea{display:block; height:183px; width:100%; padding-right:15px; padding-top:10px; background:#f2f1f1; border:none;}
div#pageForm form fieldset div.formFields :required{border-right:1px solid #F00;}
div#pageForm form fieldset div.formFields input::-webkit-input-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields input:-moz-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields input::-moz-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields input:-ms-input-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields textarea::-webkit-input-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields textarea:-moz-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields textarea::-moz-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields textarea:-ms-input-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields div.radioContent{display: block; width: 100%; padding-right: 15px; background: #f2f1f1; padding-top:10px; padding-bottom:5px;}
	
div#pageForm form fieldset .parsley-errors-list{margin:0; padding:0; list-style:none;}
div#pageForm form fieldset .parsley-errors-list li{margin:0; padding:0; list-style:none; color:#F00; font-size:14px;}
div#pageForm form #formCaptcha{margin-bottom:10px; height:100px;}
div#pageForm form .capchaErr{color:#F00; font-size:14px; margin-top:10px;}
div#pageForm .suc{padding:40px;}
/****/
div.specialPageForm{margin-top: 30px;}
div.specialPageForm form{width:50%;}
div.specialPageForm form fieldset{display:block; padding:0; margin:0; border:0;}
div.specialPageForm form fieldset legend.formTitle{display:block; padding:0; 
margin:0; border:0; font-weight:bold; font-size: 24px;
margin: 15px 0;}
div.specialPageForm form fieldset div.formDesc{}
div.specialPageForm form fieldset div.formFields{margin: 5px -10px;}
div.specialPageForm form fieldset div.formFields div.field{float:right; margin:10px; width:calc(33.3% - 20px); height:50px;}
div.specialPageForm form fieldset div.formFields div.field.textarea{width:calc(100% - 20px); height:100px;}
div.specialPageForm form fieldset div.formFields input{display:block; height:48px; width:100%; padding-right:15px; background:#f2f1f1; border:none;}
div.specialPageForm form fieldset div.formFields select{color:#1e1e1f; display:block; height:48px; width:100%; padding-right:15px; background:#f2f1f1; border:none;}
div.specialPageForm form fieldset div.formFields textarea{display:block; height:90px; width:100%; padding-right:15px; padding-top:10px; background:#f2f1f1; border:none;}
div.specialPageForm form fieldset div.formFields :required{border-right:1px solid #F00;}
div.specialPageForm form fieldset div.formFields input::-webkit-input-placeholder{color:#1e1e1f; opacity: 1 !important;}
div.specialPageForm form fieldset div.formFields input:-moz-placeholder{color:#1e1e1f; opacity: 1 !important;}
div.specialPageForm form fieldset div.formFields input::-moz-placeholder{color:#1e1e1f; opacity: 1 !important;}
div.specialPageForm form fieldset div.formFields input:-ms-input-placeholder{color:#1e1e1f; opacity: 1 !important;}
div.specialPageForm form fieldset div.formFields textarea::-webkit-input-placeholder{color:#1e1e1f; opacity: 1 !important;}
div.specialPageForm form fieldset div.formFields textarea:-moz-placeholder{color:#1e1e1f; opacity: 1 !important;}
div.specialPageForm form fieldset div.formFields textarea::-moz-placeholder{color:#1e1e1f; opacity: 1 !important;}
div.specialPageForm form fieldset div.formFields textarea:-ms-input-placeholder{color:#1e1e1f; opacity: 1 !important;}
div.specialPageForm form fieldset div.formFields div.radioContent{display: block; width: 100%; padding-right: 15px; background: #f2f1f1; padding-top:10px; padding-bottom:5px;}
div.specialPageForm form fieldset div.formFields div.field.radio input{height:auto; width: auto; padding: 0; display:inline-block;}
div.specialPageForm form fieldset div.formFields div.field.radio{height:auto;}
div.specialPageForm form fieldset div.formFields div.radioContent div.optionWrapper{}
div.specialPageForm form fieldset div.formFields div.radioContent div.option{margin-bottom:5px;}
div.specialPageForm form fieldset div.formFields div.checkbox{padding: 14px 5px; width: 100%;}
div.specialPageForm form fieldset div.formFields div.checkbox label{position: relative;
    float: right;}
div.specialPageForm form fieldset div.formFields div.checkbox input{position:relative; float:right;
width:20px; height:20px;}


div.specialPageForm form fieldset div.submit{margin-bottom:30px;}
div.specialPageForm form fieldset div.submit input{height:40px; background:url(images/icon_arrow_left.png) no-repeat left 10px center #e0c358; padding-left:25px; padding-right:15px; border:none;}
div.specialPageForm form fieldset .parsley-errors-list{margin:0; padding:0; list-style:none;}
div.specialPageForm form fieldset .parsley-errors-list li{margin:0; padding:0; list-style:none; color:#F00; font-size:14px;}
div.specialPageForm form #formCaptcha{margin-bottom:10px; height:100px;}
div.specialPageForm form .capchaErr{color:#F00; font-size:14px; margin-top:10px;}
div.specialPageForm .suc{background:#e0c358; padding:40px;}
/****/




div#fileGallery{padding-top:30px;}
div#fileGallery ul{}
div#fileGallery ul li{border-bottom:1px solid #CCC; padding-bottom:15px; margin-bottom:15px;}
div#fileGallery ul li a.link{}
div#fileGallery ul li a.link span.image{float:right; width:45px;}
div#fileGallery ul li a.link span.image img{display:block; width:30px; height:30px;}
div#fileGallery ul li a.link span.icon{float:right; width:45px;}
div#fileGallery ul li a.link span.icon em.fa{font-size:30px;}
div#fileGallery ul li a.link span.text{float:right; width:calc(100% - 80px);}
div#fileGallery ul li a.link span.title{}
div#fileGallery ul li a.link span.desc{}
div#fileGallery ul li a.link span.view{float:left; width:35px;}
div#fileGallery ul li a.link span.view em{font-size:20px; text-align:left;}


/*galley style*/
div.gallery{margin-bottom:50px;}
div.gallery ul{margin:-13px;}
div.gallery ul li{float:right; margin:13px; width:355px; height:266px; overflow:hidden;}
div.gallery ul li a.link{height:100%;}
div.gallery ul li a.link span.image{height:100%; background:no-repeat center; background-size:cover; transform:scale(1); transition: all 0.2s ease;}
div.gallery ul li a.link:hover span.image{transform:scale(1.5);}
div.gallery ul li a.link span img{height:100%; background:no-repeat center; background-size:cover; transform:scale(1); transition: all 0.2s ease; width:100%;}
div.gallery ul li a.link:hover span img{transform:scale(1.5);}
div.gallery ul li a.link span.over{position:absolute; display:table; opacity:0; width:100%; height:100%; background:rgba(0,0,0,0.8); top:0; right:0; transition: all 0.2s ease;}
div.gallery ul li a.link:hover span.over{opacity:1;}
div.gallery ul li a.link span.over span.text{display:table-cell; width:100%; height:100%; padding:15px; text-align:center; vertical-align:middle; color:#fff;}

div.gallery ul li .bg-play{position: absolute; display: block; top: 0; right: 0; width: 100%; height: 100%; background: url(../vendor/images/bg-play.png) no-repeat center; z-index:1;}
div.gallery ul li span.videoTitle{display: block; height: 24px; position: absolute; bottom: 0px; color: #fff; background-color: #000; padding-right: 5px; padding-left: 5px;
 width:100%;}
 
 /*pop up*/
 div#popUp{}
.fancybox-close{}
div.popUpWrapper{position:relative;}
div.inWrap{}
div.inWrap iframe{height:215px; max-width:100%}
div.inWrap label{display: block; color: #fff; font-weight: bold; font-size: 24px; padding-bottom: 10px;}
div.inWrap iframe *{max-width:100%;}
.fancybox-skin{background:none;}
.fancybox-opened .fancybox-skin{box-shadow:none;}
/*.fancybox-opened{top:200px !important;}*/
.fa{padding-right: 3px;padding-top: 12px;}
.gallery_our_selected_list .slick-dots{bottom:-25px !important;}
.slick-dots li button:before{color:#d1cfcf;font-size:18px;opacity:1;}
.slick-dots li.slick-active button:before{color:#db812e;}